/* content */
.text-header {
	font-size: 20px;
	font-family: Arial;
	color: #2F3437;
	font-weight: bold;
}
.icon
{
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}

.iconleft
{
	padding-right: 10px;
	text-align: right;
}
.iconfoot
{
	padding: 20px;
	
}
.pageContent {
	color: #333;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
}
.pageContent a {
	font-size: 14px;
	color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
.pageContent a:hover {
	text-decoration: underline;
	}	
/* top elements */

.company {
	font-size: 4pt;
	font-family: Arial;
	color: #14407F;
	font-family: Arial;
	font-weight: normal;
	text-transform: uppercase;
	}
.slogan {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding-left:20px;
	font-weight: bold;
}
.copyright {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
}

.logo{
	font-size: 8pt;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial;
	color: #000099;
	font-weight: bold;
}
.logoword{
	font-size: 12pt;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial;
}
/*main menu*/
.menu {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
.menua {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	padding-left: 10px;	
	
}
.amenu {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	
}
.aa{padding-right:30px;}
/*submenu*/
.submenutable{
	padding-top: 10px;
	
}
.submenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #313237;
	text-decoration: underline;
	text-align: center;
	
	
}
.submenu {
font-size: 8pt;
	font-family: Tahoma;
	color: #313237;
	text-decoration: none;
	text-align: center;
	
		
}
.bot_menu {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.bmenu {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2A2F33;
	text-decoration: none;
	text-align: center;
}
.bmenua {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2A2F33;
	text-decoration: underline;
	text-align: center;
}
.table
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #C6C6CE;
	border-left-color: #C6C6CE;
}
.BlueLet {
	color: #06C;
}
.SocialTop {
	padding-top: 20px;
	padding-bottom: 13px;
	margin-top: -50px;
}
.SocialTopServices {
	padding-top: 20px;
	padding-bottom: 13px;
	margin-top: -30px;
}
.SocialTopContact {
	padding-top: -10px;
	padding-bottom: 29px;
	margin-top: -10px;
}
.pageContent .email {
	color: #666;
	font-size: 14px;
}
.pageContent .email a {
	text-decoration:none;
	color:#3E8464;
	font-weight:bold;
	font-size: 14px;
}
.pageContent .email a:hover {
	color:#3E8464;
	text-decoration: underline;
	font-weight:bold;
	font-size: 14px !important;
}	
.telephone {
	font-size: 24px;
	font-weight: bold;
}
.Bold16 {
	font-size: 16px;
	font-weight: bold;
}
.ImageLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.ImageRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}

table {
	max-width: 1020px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
}
body {
	background-color: #e5e5e5;
}
html #ccc[light] #ccc-icon {fill: #5773A5;}/*Cookie Style*/
html #ccc-icon {width: 60px; height: 60px;}/*Cookie Style*/